## libconfig-model-perl 1.205

=== debian/changelog ===
libconfig-model-perl (1.205-1) unstable; urgency=low

  * New upstream release (Closes: #582915)
  * Add myself to Uploaders.
  * Refresh debian/copyright: Update debian/* packaging stanza and
    update Format-Specification revision.
  * debian/patches: refresh add_dh_config patch.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 10 Jun 2010 21:17:06 +0200

libconfig-model-perl (1.204-1) unstable; urgency=low

  * New upstream release
  * Refresh the dh_config patch

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 04 Jun 2010 20:32:42 -0400

libconfig-model-perl (1.202-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Adds dependency on Moose per upstream
  * Move Uploaders below Maintainer, it looks more natural
  * Rewrite long description a bit

  [ gregor herrmann ]
  * debian/copyright: point to /usr/share/common-licenses/LGPL-2.1.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 01 May 2010 23:48:20 -0400

libconfig-model-perl (1.001-1) unstable; urgency=low

  * New upstream release:
    - new config-edit-popcon command
    - new shell script read/write backend
    - configuration values can be checked with a regular expression
  * debian/libconfig-model-perl.docs: added MODELS file
  * debian/control: added build-depends on libtext-template-perl
  * refreshed add_dh_config patch

 -- Dominique Dumont <dominique.dumont@hp.com>  Sun, 28 Mar 2010 17:53:26 +0200

libconfig-model-perl (0.644-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Rename README.debian to README.Debian
  * Use new 3.0 (quilt) source format

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 13 Mar 2010 15:40:24 -0500

libconfig-model-perl (0.643-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release:
    - new YAML backend (read/write YAML config files)
    - hash and list parameter name changed: min -> min_index, 
      max -> max_index. This change is backward compatible.
  * debian/control: 
    - added build and run time dependency on libyaml-perl,
    - updated Standard-Version to 3.8.4

  [ Franck Joncourt ]
  * Made short description a noun phrase.

 -- Dominique Dumont <dominique.dumont@hp.com>  Thu, 25 Feb 2010 18:36:34 +0100

libconfig-model-perl (0.642-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release (mostly bug fix and doc updates)

  [ gregor herrmann ]
  * debian/copyright: update years of upstream and packaging copyright.
  * New patch spelling: fixes some spelling errors.

 -- Dominique Dumont <dominique.dumont@hp.com>  Sat, 23 Jan 2010 13:56:10 +0100

libconfig-model-perl (0.640-4) unstable; urgency=low

  * Removed debconf question as it was not a good idea (as discussed
    on debian-devel), thus also removed lintian overrides
  * README.debian: clarified developer's jobs

 -- Dominique Dumont <dominique.dumont@hp.com>  Wed, 23 Dec 2009 20:08:45 +0100

libconfig-model-perl (0.640-3) unstable; urgency=low

  [ Dominique Dumont ]
  * Added README.debian to explain templates/debconf stuff
  * dh_config_model_upgrade: setup debconf question to ask whether to use
    config-model to upgrade configuration data in target package.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

  [ Dominique Dumont ]
  * dh_config_model_upgrade: A template is provided for this
    question. This template will be used and shipped with target
    package. Added -edit_option whose value is passed verbatim to
    config-edit command.
  * control: mention configuration upgrade in description

 -- Dominique Dumont <dominique.dumont@hp.com>  Mon, 30 Nov 2009 17:46:31 +0100

libconfig-model-perl (0.640-2) unstable; urgency=low

  * dh_config_model_upgrade: correctly pass versioned dependency when
    calling addsubstvar (ie. with '>= ')

 -- Dominique Dumont <dominique.dumont@hp.com>  Mon, 14 Sep 2009 14:37:20 +0200

libconfig-model-perl (0.640-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release (WizardHelper bug fix)

  [ gregor herrmann ]
  * Add build dependency on libtest-exception-perl.

 -- Dominique Dumont <dominique.dumont@hp.com>  Thu, 10 Sep 2009 13:11:56 +0200

libconfig-model-perl (0.639-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release
  * control: updated Standard-Version to 3.8.3

  [ gregor herrmann ]
  * Simplify debian/rules.

 -- Dominique Dumont <dominique.dumont@hp.com>  Tue, 08 Sep 2009 13:41:27 +0200

libconfig-model-perl (0.638-2) unstable; urgency=low

  [ Dominique Dumont ]
  * added dh_config_model_upgrade, Debconf sequence addon (config_model.pm) 
    and postinst snippet in debian/dh
  * added patch (with headers) to handle dh_config_model_upgrade delivery 
    in Build.PL 
  * libconfig-model-perl.install: new file to deliver postinst snippet 
    and debconf sequence add-on
  * rules: added --with quilt

  [ gregor herrmann ]
  * debian/control: adjust Build-Depends to quilt usage.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

 -- Dominique Dumont <dominique.dumont@hp.com>  Mon, 27 Jul 2009 13:03:36 +0200

libconfig-model-perl (0.638-1) unstable; urgency=low

  * New upstream release: small bug fix 

 -- Dominique Dumont <dominique.dumont@hp.com>  Wed, 01 Jul 2009 15:17:25 +0200

libconfig-model-perl (0.637-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Dominique Dumont ]
  * New upstream release : Following Jonas Smedegaard's suggestion, leaf
    'built_in' parameter was replaced with 'upstream_default'. This new
    name should be easier to understand for users. This change will
    trigger warnings with existing model. See upstream ChangeLog to get
    rid of them.

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.2 (no changes).

 -- Dominique Dumont <dominique.dumont@hp.com>  Thu, 25 Jun 2009 17:37:11 +0200

libconfig-model-perl (0.636-1) unstable; urgency=low


