=== debian/control ===
Source: libconfig-model-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl,
		     libcarp-assert-more-perl,
		     libconfig-tiny-perl,
		     libexception-class-perl, 
		     libparse-recdescent-perl (>= 1.90.0),
		     libtest-exception-perl,
		     libtest-pod-perl,
		     libtest-warn-perl, 
		     libtext-template-perl, 
		     liblog-log4perl-perl (>= 1.11),
		     libyaml-perl (>= 0.67),
		     po-debconf,
		     libmoose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dominique.dumont@hp.com>,
           gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
           Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-perl/trunk/libconfig-model-perl
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-perl/
Homepage: http://search.cpan.org/dist/Config-Model/

Package: libconfig-model-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, 
	 libcarp-assert-more-perl, 
	 libexception-class-perl,
	 libparse-recdescent-perl (>= 1.90.0),
	 liblog-log4perl-perl (>= 1.11),
	 libyaml-perl (>= 0.67),
	 libmoose-perl
Suggests: libconfig-tiny-perl, 
	  libterm-readline-perl-perl | libterm-readline-gnu-perl
Description: module for describing and editing configuration data
 Config::Model is a Perl framework that enables project developers to provide
 an interactive configuration system for their software. It supports various
 frontend interfaces (graphical, curses-based or plain terminal) to users. It
 handles configuration files semantically rather than syntactically, meaning
 that developers can specify the structure and constraints of the data along
 with a mechanism to read and write the files.
 .
 Using the structure and constraint information, Config::Model will generate
 interactive configuration editors that include help and data validation. It
 is equally simple to use graphical (via Tk) interfaces as well as curses-
 and ReadLine-based terminal interfaces.
 .
 Config::Model also provides a facility to help configuration data upgrade
 that can be triggered during package upgrades.
