## libconfig-model-perl 1.226

=== debian/changelog ===
libconfig-model-perl (1.226-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control:
    - Add libpath-class-perl to Build-Depends-Indep.
    - Add libfuse-perl and fuse-utils to Recommends.
    - Add libmoosex-singleton-perl to (Build-)Depends(-Indep).
    - Change unversioned Build-Depends-Indep on libtest-command-perl to
      versioned libtest-command-perl (>= 0.08).

  [ Dominique Dumont ]
  * New upstream release:
    - config-edit: added virtual file system (Fuse) interface where each 
      config parameter is mapped to a file (-ui fuse option)
  * debian/control:
    - Add available models and UIs in description
    - Add libconfig-model-tkui-perl in Suggests

 -- Dominique Dumont <dominique.dumont@hp.com>  Thu, 09 Dec 2010 14:19:45 +0100

libconfig-model-perl (1.223-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add libprobe-perl-perl to Build-Depends-Indep.
    - Add libhash-merge-perl (>= 0.12) and libmoosex-strictconstructor-perl 
      to (Build-)Depends(-Indep).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 29 Nov 2010 12:13:19 +0100

libconfig-model-perl (1.222-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 Nov 2010 07:46:31 +0100

libconfig-model-perl (1.221-1) unstable; urgency=low

  * New upstream release:
    - new config editor for /etc/fstab
    - new -application option for config-edit
    - new manual and cookbook docs
  * libconfig-model-perl.bash-completion: new file
  * rules: added --with bash-completion
  * control:
    - added build dependency on libtest-command-perl
    - added dependency on bash-completion (>= 1:1.0-3)
  * removed fix-* patches (applied upstream)

 -- Dominique Dumont <dominique.dumont@hp.com>  Sun, 21 Nov 2010 21:10:38 +0100

libconfig-model-perl (1.220-1) unstable; urgency=low

  * New upstream release
  * Refresh add_dh_config patch.
  * debian/copyright: Refer to Debian systems in general instead of
    Debian GNU/Linux systems.
  * debian/control: Drop libtext-template-perl Build-Depends-Indep.
  * Add fix-spelling-error-in-manpage.patch to fix small spelling error
    in manpage.
  * Add fix-manpage-has-bad-whatis-entry.patch patch to fix whatis
    entries for manpages.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 12 Nov 2010 11:17:36 +0100

libconfig-model-perl (1.217-1) unstable; urgency=low

  * New upstream release (small bug fix, improved Fstab example)
  * Refresh patch add_dh_config.

 -- Dominique Dumont <dominique.dumont@hp.com>  Sat, 30 Oct 2010 15:06:06 +0200

libconfig-model-perl (1.216-1) unstable; urgency=low

  * New upstream release (mostly bug and doc fixes)

 -- Dominique Dumont <dominique.dumont@hp.com>  Tue, 26 Oct 2010 18:17:56 +0200

libconfig-model-perl (1.215-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release  (Closes: #597794, #597795):
    - Dep5 is renamed in Dpkg::Copyright
    - command line is config-edit-dpkg-copyright
    - new model for Dpkg control file (with config-edit-dpkg-control
      command)
    - Model can be tuned so that config-edit-* will issue warning
      regarding configuration data when needed
    - Copyright model: warn if unknown license is used.
    - Deprecated some over-complicated stuff. This change may trigger a lot of
      warning with old Config::Model::* modules

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ gregor herrmann ]
  * Refresh patch add_dh_config.

 -- Dominique Dumont <dominique.dumont@hp.com>  Tue, 19 Oct 2010 18:01:59 +0200

libconfig-model-perl (1.209-1) unstable; urgency=low

  * New upstream release (Fixed Debian::Dep5 read/write backend)

 -- Dominique Dumont <dominique.dumont@hp.com>  Mon, 20 Sep 2010 22:26:22 +0200

libconfig-model-perl (1.208-1) unstable; urgency=low

  * New upstream release:
    - new DEP-5 parser (with DEP-5 model and config-edit-dep5 command)
  * debian/control:
    - removed dependency on libconfig-tiny-perl

 -- Dominique Dumont <dominique.dumont@hp.com>  Fri, 17 Sep 2010 13:11:09 +0200

libconfig-model-perl (1.206-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright: Add Krzysztof Tyszecki to upstream
    copyright stanza.
  * Refresh add_dh_config patch.
  * debian/control: 
    - Update alternate Build-Depends on perl (>= 5.10.1) 
      | libmodule-build-perl (>= 0.34).
    - Make versioned Build-Depends-Indep on libparse-recdescent-perl
      unversioned.
    - Make versioned Build-Depends-Indep on liblog-log4perl-perl
      unversioned.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 14 Aug 2010 09:47:32 +0200
