=== debian/control ===
Source: libconfig-model-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dominique.dumont@hp.com>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7),
               perl (>= 5.10.1) | libmodule-build-perl (>= 0.34)
Build-Depends-Indep: perl,
                     libcarp-assert-more-perl,
                     libexception-class-perl,
                     libhash-merge-perl (>= 0.12),
                     libparse-recdescent-perl,
                     libpath-class-perl,
                     libprobe-perl-perl,
                     libtest-command-perl (>= 0.08),
                     libtest-exception-perl,
                     libtest-pod-perl,
                     libtest-warn-perl,
                     liblog-log4perl-perl,
                     libyaml-perl (>= 0.67),
                     po-debconf,
                     libmoose-perl,
                     libmoosex-strictconstructor-perl,
                     libmoosex-singleton-perl,
                     bash-completion (>= 1:1.0-3)
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-perl/
Vcs-Svn: svn://svn.debian.org/svn/pkg-perl/trunk/libconfig-model-perl
Homepage: http://config-model.sourceforge.net

Package: libconfig-model-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcarp-assert-more-perl,
         libexception-class-perl,
         libhash-merge-perl (>= 0.12),
         libparse-recdescent-perl,
         liblog-log4perl-perl,
         libyaml-perl (>= 0.67),
         libmoose-perl,
         libmoosex-strictconstructor-perl,
         libmoosex-singleton-perl
Recommends: bash-completion (>= 1:1.0-3),
            libfuse-perl,
            fuse-utils
Suggests: libterm-readline-perl-perl | libterm-readline-gnu-perl,
          libconfig-model-tkui-perl
Description: module for describing and editing configuration data
 Config::Model is a Perl framework that enables project developers to provide
 an interactive configuration system for their software. It supports various
 frontend interfaces (graphical, curses-based or plain terminal) to users. It
 handles configuration files semantically rather than syntactically, meaning
 that developers can specify the structure and constraints of the data along
 with a mechanism to read and write the files.
 .
 Using the structure and constraint information, Config::Model will generate
 interactive configuration editors that include help and data validation. It
 is equally simple to use graphical (via Tk) interfaces as well as curses-
 and ReadLine-based terminal interfaces.
 .
 Config::Model also provides a facility to help configuration data upgrade
 that can be triggered during package upgrades.
 .
 Config::Model provides configuration model and editor for:
  - popularity-contest
  - fstab
  - dpkg control
  - dpkg copyright
 .
 Config::Model provides several user interfaces:
  - shell like interface
  - virtual file system with fuse where each config parameter is mapped
   to a file
