## libconfig-model-perl 1.250

=== debian/changelog ===
libconfig-model-perl (1.250-1) unstable; urgency=low

  * New upstream release:
    * Debian Dpkg License model and backend: Reworked Licence models
      to allow comments and arbitrary parameters in stand-alone
      licences section (Closes: #633847)
  * lintian-overrides: updated to take into account the changes above
  * control: hardcoded recommended version of libmodule-corelist-perl
    (Closes: #634529)
  * rules: removed code that tinkered with recommended version
    of libmodule-corelist-perl

 -- Dominique Dumont <dod@debian.org>  Sun, 24 Jul 2011 19:52:08 +0200

libconfig-model-perl (1.249-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release:
    * Bug fixes
    * Config/Model/Debian/Dependency.pm: reworked to take buildd
      limitation into account (check if Perl version is available
      in sid to decide the order of the alternates dependencies)

  [ gregor herrmann ]
  * debian/control, debian/rules: use current version of
    libmodule-corelist-perl for Recommends.

  [ Dominique Dumont ]
  * debian/control and copyright: updated my email address.
  * control: added libmodule-corelist-perl >= 2.52 to pass non-reg tests

 -- Dominique Dumont <dod@debian.org>  Fri, 15 Jul 2011 18:22:57 +0200

libconfig-model-perl (1.248-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Added fix_dir.patch.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 06 Jul 2011 09:56:15 +0200

libconfig-model-perl (1.247-1) unstable; urgency=low

  * New upstream release (Fix issue is INI backend
      triggered by default LCDd.conf file)
  - Removed spelling patch (applied upstream)

 -- Dominique Dumont <domi.dumont@free.fr>  Tue, 28 Jun 2011 13:31:02 +0200

libconfig-model-perl (1.246-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release:
    * Application changes:
       * models Debian::Dpkg::Copyright::License:
          Allow any license exception keyword (closes: #627874)
       + New model for lcdproc:
          The model for lcdproc (LCDd) is generated from the template
          LCDd.conf file provided by lcdproc project. This model can be
          generated by running Dist::Zilla (when working from Mercurial) or
          by running Build.PL (when working from Config::Model Perl
          distribution).
    * Framework changes:
        * IniFile backend: Do not write twice leaf comments. When check is
          set to 'no', discard data that belongs to unavailable elements
  * debian/control:
    + mention lcdproc in description.
    + Added "Enhances: lcdproc"
  + debian/patches: added spelling patch to fix generated lcdproc doc
  + debian/copyright: updated with lcdproc files. Updated my e-mail.

  [ gregor herrmann ]
  * Refresh patch add_dh_config (offset).

 -- Dominique Dumont <domi.dumont@free.fr>  Thu, 23 Jun 2011 17:32:46 +0200

libconfig-model-perl (1.244-1) unstable; urgency=low

  * New upstream release
    * Fstab model: Prevent wrong value in fs_passno and fs_freq with 
      bound mount point
    + Dpkg: Added doc for control Architecture. Fix pod doc in DpkgSyntax 
      backend
    + config-edit: added -search and -narrow-search options. This options
      enable search in tree element, values and tree documentation. 
    * config-edit: cleaned up option names (always accept '-' in place of '_')
  - removed fix_perl_group_filter patch (applied upstream)

 -- Dominique Dumont <domi.dumont@free.fr>  Tue, 17 May 2011 14:49:11 +0200

libconfig-model-perl (1.243-1) unstable; urgency=low

  * New upstream release:
    * dpkg control: bumped standard version to 3.9.2
    * dpkg: fix spelling . Closes RT# 67783 and 67784. Thanks carnil
    * dpkg control license: tweaked grammar to accept commas in license
      fields. Closes: #624305. Thanks Niko Tyni.
    * Dpkg/Control/Source.pl : added XS-Python-Version and X-Python-Version
      (first step to solve Debian #624321)
    * Debian Dpkg Meta model: package filter is computed from group-filter
      OR private policy
    * reworked warp registration mechanism (Changed inherited WarpedThing
      into delegation to new Warper class)
  * debian/patches:
    + refreshed fix_perl_group_filter
    - removed bump-standard-version (applied upstream)
    - removed fix-typo-for-dpkg-source-manpage and
      fix-spelling-error-in-manpage.patch (applied
      upstream)

 -- Dominique Dumont <domi.dumont@free.fr>  Thu, 05 May 2011 13:53:28 +0200

libconfig-model-perl (1.242-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release
    - dpkg control: added Build-Conflicts field
    - dpkg: Added model for debian/source/options
      and debian/clean files
  * refreshed bump-standard-version patch
  * control: set standard version to 3.9.2 (no other changes)

  [ Salvatore Bonaccorso ]
  * Add fix-typo-for-dpkg-source-manpage.patch patch to fix references
    to dpkg-source manpage.
  * Add fix-spelling-error-in-manpage.patch patch to fix some spelling
    errors in manpages.

 -- Dominique Dumont <domi.dumont@free.fr>  Tue, 26 Apr 2011 14:21:15 +0200

libconfig-model-perl (1.241-1) unstable; urgency=low

  * New upstream release (bug fixes)
  * control: added libtest-differences-perl to BDI
  * new patch: bump-standard-version in control model
  * README.debian: rewrote a sentence to keep lintian happy
  * added fix_perl_group_filter patch to set pkg-perl group
    dependency filter to older than etch

 -- Dominique Dumont <domi.dumont@free.fr>  Fri, 08 Apr 2011 15:04:29 +0200

libconfig-model-perl (1.240-1) unstable; urgency=low

  * New upstream release:
    - dpkg model:
        o can now tune the cleanup of versioned dependencies
        o dependency warns if a package is unknown
        o can update e-mail addresses depending on meta-parameters
    - all models are now documented in their own man pages
    - replaced Moose dependency with Any::Moose

