=== debian/control ===
Source: libconfig-model-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: bash-completion (>= 1:1.0-3),
                     libany-moose-perl,
                     libapt-pkg-perl,
                     libcarp-assert-more-perl,
                     libexception-class-perl,
                     libfile-homedir-perl,
                     libfile-slurp-perl,
                     libhash-merge-perl (>= 0.12),
                     liblog-log4perl-perl,
                     libmouse-perl,
                     libmousex-nativetraits-perl,
                     libmousex-strictconstructor-perl,
                     libparse-recdescent-perl,
                     libpath-class-perl,
                     libpod-pom-perl,
                     libprobe-perl-perl,
                     libtest-command-perl (>= 0.08),
                     libtest-differences-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     libtest-warn-perl,
                     libtext-autoformat-perl,
                     libwww-perl,
                     libyaml-perl (>= 0.67),
                     po-debconf,
                     libfile-copy-recursive-perl
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-perl/
Vcs-Svn: svn://svn.debian.org/svn/pkg-perl/trunk/libconfig-model-perl
Homepage: http://config-model.sourceforge.net

Package: libconfig-model-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcarp-assert-more-perl,
         libexception-class-perl,
         libhash-merge-perl (>= 0.12),
         libparse-recdescent-perl,
         liblog-log4perl-perl,
         libyaml-perl (>= 0.67),
         libwww-perl,
         libapt-pkg-perl,
         libmouse-perl,
         libtext-autoformat-perl,
         libmousex-strictconstructor-perl,
         libmousex-nativetraits-perl,
         libany-moose-perl,
         libfile-homedir-perl,
         libpod-pom-perl
Recommends: bash-completion (>= 1:1.0-3),
            libfuse-perl,
            fuse-utils,
            libmodule-corelist-perl (>= 2.54)
Suggests: libterm-readline-perl-perl | libterm-readline-gnu-perl,
          libconfig-model-tkui-perl
Enhances: lcdproc
Description: module for describing and editing configuration data
 Config::Model is a Perl framework that enables project developers to provide
 an interactive configuration system for their software. It supports various
 frontend interfaces (graphical, curses-based or plain terminal) to users. It
 handles configuration files semantically rather than syntactically, meaning
 that developers can specify the structure and constraints of the data along
 with a mechanism to read and write the files.
 .
 Using the structure and constraint information, Config::Model will generate
 interactive configuration editors that include help and data validation. It
 is equally simple to use graphical (via Tk) interfaces as well as curses-
 and ReadLine-based terminal interfaces.
 .
 Config::Model also provides a facility to help configuration data upgrade
 that can be triggered during package upgrades.
 .
 Config::Model provides configuration model and editor for:
  - popularity-contest 
  - fstab (/etc/fstab)
  - dpkg (with control and copyright aka DEP-5)
  - lcdproc (/etc/LCDd.conf)
 .
 Config::Model provides several user interfaces:
  - shell-like interface
  - virtual file system where each config parameter is mapped to a file
