## libconfig-model-perl 1.260

=== debian/changelog ===
libconfig-model-perl (1.260-1) unstable; urgency=low

  * New upstream version:
    * Application changes
        * Backend Debian::Dpkg: skip empty lines in patch series files
    * Framework changes:
        + Config::Model::Tester: new class extracted from t/model_tests.t
          to test config files and models.

 -- Dominique Dumont <dod@debian.org>  Sat, 29 Oct 2011 18:15:54 +0200

libconfig-model-perl (1.259-1) unstable; urgency=low

  * Imported Upstream version 1.259
    * Application changes
        * model Debian::Dpkg: Bumped compat default value to 8
        * model Debian::Dpkg::Patch: Synopsis is no longer mandatory.
          Issue a warning for empty Synopsis and propose a value based
          on patch name
        + model Debian::Dpkg::Meta: added email element
        + model Debian::Dpkg::Copyright::LicenseSpec: compute license
          text from Software::License (requires version patched for Debian)
        * Backend::Debian::Dpkg::Copyright: Rewrote parser to classify
          correctly Files and Licenses paragraph even if extra fields are
          prepended.
        * model Debian::Dpkg::Control::Source: Vcs-browser must also accept
          https URLs
        * lcdproc:  fixed some specs in square brackets in LCDd.conf template.
          Reworked model generator to better specs in square brackets and
          handle model snippets in curly brackets
     * Framework changes: usual bunch of bug fixes and minor features
  + control: added libsoftware-license-perl dependency.
  * control: Updated description

 -- Dominique Dumont <dod@debian.org>  Sun, 16 Oct 2011 18:10:03 +0200

libconfig-model-perl (1.257-1) unstable; urgency=low

  * Imported Upstream version 1.257:
    * Framework changes:
        * config-edit: avoid deprecation warning
        * C::M::AnyId: enable automatic fix of duplicated values
        * C::M::Node: Create BackendMgr when read_config or write_config
          is defined (Closes: #642157)
    * Application changes
        + models Debian::Dpkg::Control::Binary and Source:
          added duplicates warning in dependencies
        + model Debian::Dpkg::Control::Source:
          compute Vcs-Browser and Vcs-Git default value for pkg-perl team
        * model Debian::Dpkg::Patch: No need for a first capital letter
          restriction. Look for debian patches in the correct places
  * debian/copyright: fix GPL typo

 -- Dominique Dumont <dod@debian.org>  Fri, 23 Sep 2011 13:21:04 +0200

libconfig-model-perl (1.256-1) unstable; urgency=low

  [ Dominique Dumont ]
  * new upstream release
    * Framework changes:
        * Instance.pm, Node.pm: fix bug where -force_load option did
	  not work with dpkg model (takes into account force_load
          with delayed loading of config files)
    * Application changes
        * Dpkg control model: warn (and offer to fix) duplicated
          dependencies
        + Dpkg model: new compat docs and dirs parameters
  * lintian-overrides: removed *.gz files (not needed)

 -- Dominique Dumont <dod@debian.org>  Fri, 16 Sep 2011 17:53:22 +0200

libconfig-model-perl (1.254-1) unstable; urgency=low

  [ Dominique Dumont ]
  * New upstream release
    * Framework changes:
      * AutoRead.pm: correctly handle ~ as home dir (thanks fabreg)
      * Backend/ShellVar.pm: do not write global comments if
        there's no data to write. I.e. don't write files containing
        only coments
    * Application changes:
      * Backend Debian/Dpkg/Copyright.pm:
        Fixed parser to avoid confusing License and License-Alias
      + model Debian/Dpkg/Control/Source.pl:
        warn in case of duplicated dependencies
      * Debian/Dependency.pm: Fixed handling of dependency alternates
      * Backend Debian/Dpkg/Patch.pm: patch write is now working
  * removed fix_dir patch (applied upstream)
  * New upstream release

  [Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Dominique Dumont <dod@debian.org>  Mon, 05 Sep 2011 14:03:17 +0200
