=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                      libapt-pkg-perl,
                      libcarp-assert-more-perl,
                      libexception-class-perl,
+                     libfile-copy-recursive-perl,
                      libfile-homedir-perl,
                      libfile-slurp-perl,
                      libhash-merge-perl (>= 0.12),
@@ -25,6 +26,7 @@
                      libpath-class-perl,
                      libpod-pom-perl,
                      libprobe-perl-perl,
+                     libsoftware-license-perl ( >= 0.103002-3),
                      libtest-command-perl (>= 0.08),
                      libtest-differences-perl,
                      libtest-exception-perl,
@@ -33,32 +35,32 @@
                      libtext-autoformat-perl,
                      libwww-perl,
                      libyaml-perl (>= 0.67),
-                     po-debconf,
-                     libfile-copy-recursive-perl
+                     po-debconf
 Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-model-perl/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-perl/trunk/libconfig-model-perl
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-perl.git
 Homepage: http://config-model.sourceforge.net
 
 Package: libconfig-model-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libany-moose-perl,
+         libapt-pkg-perl,
          libcarp-assert-more-perl,
          libexception-class-perl,
+         libfile-homedir-perl,
          libhash-merge-perl (>= 0.12),
+         liblog-log4perl-perl,
+         libmouse-perl,
+         libmousex-nativetraits-perl,
+         libmousex-strictconstructor-perl,
          libparse-recdescent-perl,
-         liblog-log4perl-perl,
-         libyaml-perl (>= 0.67),
+         libpod-pom-perl,
+         libsoftware-license-perl (>= 0.103002-3),
+         libtext-autoformat-perl,
          libwww-perl,
-         libapt-pkg-perl,
-         libmouse-perl,
-         libtext-autoformat-perl,
-         libmousex-strictconstructor-perl,
-         libmousex-nativetraits-perl,
-         libany-moose-perl,
-         libfile-homedir-perl,
-         libpod-pom-perl
+         libyaml-perl (>= 0.67)
 Recommends: bash-completion (>= 1:1.0-3),
             libfuse-perl,
             fuse-utils,
@@ -91,4 +93,5 @@
  Config::Model provides several user interfaces:
   - shell-like interface
   - virtual file system where each config parameter is mapped to a file
+  - graphical user interface with libconfig-model-tkui-perl
