## libconfig-model-perl 1.265

=== debian/changelog ===
libconfig-model-perl (1.265-1) unstable; urgency=low

  * Imported Upstream version 1.265
       * model Debian::Dpkg:
          + added Multi-Arch parameter
          * don't fail when debian/copyright is missing or empty
  * refreshed patch for new MANIFEST
	
 -- Dominique Dumont <dod@debian.org>  Wed, 07 Dec 2011 14:02:16 +0100

libconfig-model-perl (1.264-1) unstable; urgency=low

  * Imported Upstream version 1.264:
    * Application changes:
      + new multistrap model. Supports multistrap's layered configuration
      * lcdproc:
        * lcdconf2model.pl: added better check of info in square brackets
        * lcdproc/LCDd.conf: resync with upstream lcdproc LCDd.conf
      * model Debian::Dpkg: removed email checks
      * bash_completion: use new Lister class to gain a lot of speed
    * Updated INI file backend to take care of various conventions
  * control: added BDI on libtest-file-contents-perl

 -- Dominique Dumont <dod@debian.org>  Wed, 30 Nov 2011 16:58:13 +0100
