=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
                      libtest-command-perl (>= 0.08),
                      libtest-differences-perl,
                      libtest-exception-perl,
+                     libtest-file-contents-perl,
                      libtest-pod-perl,
                      libtest-warn-perl,
                      libtext-autoformat-perl,
