## libconfig-model-perl 2.005

=== debian/changelog ===
libconfig-model-perl (2.005-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * (Build-)depend on perl 5.11.1 (for File::Path 2.07).
  * Refresh patch add_dh_config (offset).
  * Update Format: URL in debian/copyright.
  * Remove one of the lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Feb 2012 22:49:12 +0100

libconfig-model-perl (2.004-1) unstable; urgency=low

  * Imported Upstream version 2.004:
    + new cme program to replace config-edit
    * Performance improvement
    * dpkg model:
      + added rules element for debian/rules file
      + contro: added migration from XC-Package-Type to Package-Type
  * copyright: updated (c) years
  * control:
    + added BDI on libtest-memory-cycle-perl.
    + added BD[I] on libnamespace-autoclean-perl
    * Updated description and hme page
  * refreshed patch to cope with new cme script

 -- Dominique Dumont <dod@debian.org>  Fri, 10 Feb 2012 12:49:21 +0100
