=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl
+               perl (>= 5.11.1)
 Build-Depends-Indep: bash-completion (>= 1:1.0-3),
                      libany-moose-perl,
                      libapt-pkg-perl,
@@ -22,6 +22,7 @@
                      libmouse-perl,
                      libmousex-nativetraits-perl,
                      libmousex-strictconstructor-perl,
+                     libnamespace-autoclean-perl,
                      libparse-recdescent-perl,
                      libpath-class-perl,
                      libpod-pom-perl,
@@ -31,6 +32,7 @@
                      libtest-differences-perl,
                      libtest-exception-perl,
                      libtest-file-contents-perl,
+                     libtest-memory-cycle-perl,
                      libtest-pod-perl,
                      libtest-warn-perl,
                      libtext-autoformat-perl,
@@ -40,7 +42,7 @@
 Standards-Version: 3.9.2
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-perl.git
-Homepage: http://config-model.sourceforge.net
+Homepage: https://github.com/dod38fr/config-model/wiki
 
 Package: libconfig-model-perl
 Architecture: all
@@ -56,16 +58,18 @@
          libmouse-perl,
          libmousex-nativetraits-perl,
          libmousex-strictconstructor-perl,
+         libnamespace-autoclean-perl,
          libparse-recdescent-perl,
          libpod-pom-perl,
          libsoftware-license-perl (>= 0.103002-3),
          libtext-autoformat-perl,
          libwww-perl,
-         libyaml-perl (>= 0.67)
+         libyaml-perl (>= 0.67),
+         perl (>= 5.11.1)
 Recommends: bash-completion (>= 1:1.0-3),
             libfuse-perl,
             fuse-utils,
-            libmodule-corelist-perl (>= 2.54)
+            libmodule-corelist-perl (>= 2.54) | perl (>= 5.15.1)
 Suggests: libterm-readline-perl-perl | libterm-readline-gnu-perl,
           libconfig-model-tkui-perl
 Enhances: lcdproc
@@ -90,6 +94,7 @@
   - fstab (/etc/fstab)
   - dpkg (with control and copyright aka DEP-5)
   - lcdproc (/etc/LCDd.conf)
+  - multistrap
  .
  Config::Model provides several user interfaces:
   - shell-like interface
