## libconfig-model-perl 2.008

=== debian/changelog ===
libconfig-model-perl (2.008-1) unstable; urgency=low

  * Imported Upstream version 2.008
      * Debian control:
        + comments are now parsed correctly
      * Debian copyright model:
        + added support for deprecated X-Comment. X-Comment fields are converted

 -- Dominique Dumont <dod@debian.org>  Fri, 02 Mar 2012 12:56:29 +0100

libconfig-model-perl (2.007-1) unstable; urgency=low

  * New upstream release:
    - cme: fix 'migrate' command.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Feb 2012 18:57:31 +0100

libconfig-model-perl (2.006-1) unstable; urgency=low

  * Imported Upstream version 2.006:
      * Debian control model:
        * bumped default Debian source standards version to 3.9.3
        - no longer try to enforce first lowercase in Synopsis. 
          Too many false positives (Closes: #661184)
        - Removed check for virtual package (source packages are seen as
          virtual packages). Unfortunately, virtual packages are now reported 
          as unknown packages. Suggestions on how to fix this are welcome.
      * Debian copyright model:
        * changed copyright type from line based list to string leaf
    * Framework changes:
      + cme: added forgotten 'migrate' command (i.e. cme migrate stuff)
  * control: bumped standard version to 3.9.3 (no other changes)

 -- Dominique Dumont <dod@debian.org>  Sat, 25 Feb 2012 15:03:14 +0100
