## libconfig-model-perl 2.010

=== debian/changelog ===
libconfig-model-perl (2.010-1) unstable; urgency=low

  * Imported Upstream version 2.010
      * Debian control:
        * fix warning of section and priority fields
        + added check and fix for libpng and libtiff4 transitions
        * Debian Copyright: added warnings if Files uses either [ ] or |
        (thanks gregoa for the suggestion)
      * cme: check must check all values

 -- Dominique Dumont <dod@debian.org>  Wed, 14 Mar 2012 15:00:05 +0100
