=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
                      libwww-perl,
                      libyaml-perl (>= 0.67),
                      po-debconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-model-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
