## libconfig-model-perl 2.011

=== debian/changelog ===
libconfig-model-perl (2.011-1) unstable; urgency=low

  * Imported Upstream version 2.011:
    + Debian copyright: added deprecated License-Alias parameter.
      When set to 'Perl', this parameter is migrated into
      License: Artistic or GPL-1+
    + Debian DpkgSyntax: better error message. This was really annoying
      for DEP-3 patch parser.
    + cme: added forgotten -stack-trace option

 -- Dominique Dumont <dod@debian.org>  Tue, 20 Mar 2012 12:50:35 +0100
