## libconfig-model-perl 2.021

=== debian/changelog ===
libconfig-model-perl (2.021-3+deb7u1) wheezy; urgency=low

  * added patch to fix problem with writing checklist
    default values (which broke openssh demo).
    (Closes: #691338)

 -- Dominique Dumont <dod@debian.org>  Sat, 27 Oct 2012 19:05:23 +0200

libconfig-model-perl (2.021-3) unstable; urgency=low

  * use patch from upstream to fix unsaved changes (Closes: #681353)
    Config::Model saves back data only when they are changed. To keep
    track of the changes, the notify_changes method must be called
    whenever a data is changed, otherwise the modifications will be
    lost. The patch fix-unsaved-change add calls to the notify_change
    method where it was forgotten. The second patch
    (test-fix-unsaved-changes) add the relevant test cases.

 -- Dominique Dumont <dod@debian.org>  Fri, 13 Jul 2012 14:22:05 +0200

libconfig-model-perl (2.021-2) unstable; urgency=low

  * added a patch to fix a race condition between async calls to rmadison

 -- Dominique Dumont <dod@debian.org>  Fri, 29 Jun 2012 14:14:02 +0200

libconfig-model-perl (2.021-1) unstable; urgency=low

  * Imported Upstream version 2.021
    * Debian::Dpkg
      * Bump default compat level to 9 (for hardening)
      * dependency model:
        * Make concurrent calls to madison to reduce user wait 
          with AnyEvent::HTTP
        * make sure that apply_fix trigger notification changes 
          so the fixes are indeed saved when running apply_fix 
          (thanks to gregoa for the heads up)
      * copyright: allow any non-space character for license short name
  * imported upstream
  * control: 
    - removed dep on libwww-perl
    + added dep on libanyevent-perl.
    + added dep on libanyevent-http-perl

 -- Dominique Dumont <dod@debian.org>  Fri, 29 Jun 2012 13:27:39 +0200

libconfig-model-perl (2.020-1) unstable; urgency=low

  * new upstream release
    * Fix DEP-3 model for patch handling
    * fix cme doc example (Closes: #677069)
  * control: Depends on liblist-moreutils-perl

 -- Dominique Dumont <dod@debian.org>  Thu, 21 Jun 2012 13:19:12 +0200

libconfig-model-perl (2.019-1) unstable; urgency=low

  * Imported Upstream version 2.019
    (Small bug fixes and doc improvements)

 -- Dominique Dumont <dod@debian.org>  Tue, 05 Jun 2012 19:05:32 +0200

libconfig-model-perl (2.018-1) unstable; urgency=low

  * new upstream release
    + Debian::Dependency: Added a check and fix for debhelper version
      requirement taking into account compat value. This check is
      available only with full dpkg model (i.e. "cme xxx dpkg"
      command). It is disabled when using only dpkg-contol model ("cme
      xxx dpkg-control").
    * Debian::Dpkg model: fix default Vcs-Git URL for debian-perl packages
    * cme: better formatting when printing changes. No more false
      positives.
  + control: added dependency on lintian (used to check debhelper dep
    requirement vs compat

 -- Dominique Dumont <dod@debian.org>  Wed, 30 May 2012 14:46:13 +0200

libconfig-model-perl (2.015-1) unstable; urgency=low

  * new upstream version
    * Framework changes:
        * List, Hash, Value: ensure that migration is done after initial
          load, i.e. once all data from configuration file is loaded.
        * Value: don't trigger notify_change with update undef -> undef

 -- Dominique Dumont <dod@debian.org>  Mon, 14 May 2012 21:11:29 +0200

libconfig-model-perl (2.014-1) unstable; urgency=low

  * new upstream version:
    * cme: list changes before saving data (unless save is handled by
      user interface) (HEAD, master)
    * Dpkg backend: provide error messages with the line
      number where the error was found. (Closes: #670441)
  * control: new dependency on libtext-diff-perl

 -- Dominique Dumont <dod@debian.org>  Sun, 06 May 2012 10:13:54 +0200

libconfig-model-perl (2.013-1) unstable; urgency=low

  * Imported Upstream version:
    * Debian Dpkg model: Moved libtiff4 transition warning
      from source Build-Depends to binary Depends
    * Debian Dep-3 patch parser: quilt formats patch in a very concise
      way.  There's no Index: line and no '====='. OTOH, imported patch
      may contain this lines until the patch is refreshed. This commit
      makes sure that both types of patch are parsed correctly.
    * Debian model: changed meta element into my-config. This should
      make clear that this element stores user's config regarding dpkg
      files.
    * Tester: Produced file order is not important. Make sure both
      list are sorted before being compared (Closes: #666705)

 -- Dominique Dumont <dod@debian.org>  Sat, 07 Apr 2012 19:34:55 +0200

libconfig-model-perl (2.011-3) unstable; urgency=low

  * bash-completion: added forgotten file for cme

 -- Dominique Dumont <dod@debian.org>  Sat, 24 Mar 2012 14:07:04 +0100

libconfig-model-perl (2.011-2) unstable; urgency=low

  * Set temporary $HOME during build for test suite. (Closes: #665228)

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Mar 2012 00:20:08 +0100
