=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
                perl (>= 5.11.1)
 Build-Depends-Indep: bash-completion (>= 1:1.0-3),
                      libany-moose-perl,
+                     libanyevent-http-perl,
+                     libanyevent-perl,
                      libapt-pkg-perl,
                      libcarp-assert-more-perl,
                      libexception-class-perl,
@@ -18,6 +20,7 @@
                      libfile-homedir-perl,
                      libfile-slurp-perl,
                      libhash-merge-perl (>= 0.12),
+                     liblist-moreutils-perl,
                      liblog-log4perl-perl,
                      libmouse-perl,
                      libmousex-nativetraits-perl,
@@ -36,8 +39,8 @@
                      libtest-pod-perl,
                      libtest-warn-perl,
                      libtext-autoformat-perl,
-                     libwww-perl,
                      libyaml-perl (>= 0.67),
+                     lintian,
                      po-debconf
 Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-model-perl.git
@@ -49,11 +52,14 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libany-moose-perl,
+         libanyevent-http-perl,
+         libanyevent-perl,
          libapt-pkg-perl,
          libcarp-assert-more-perl,
          libexception-class-perl,
          libfile-homedir-perl,
          libhash-merge-perl (>= 0.12),
+         liblist-moreutils-perl,
          liblog-log4perl-perl,
          libmouse-perl,
          libmousex-nativetraits-perl,
@@ -63,8 +69,9 @@
          libpod-pom-perl,
          libsoftware-license-perl (>= 0.103002-3),
          libtext-autoformat-perl,
-         libwww-perl,
+         libtext-diff-perl,
          libyaml-perl (>= 0.67),
+         lintian,
          perl (>= 5.11.1)
 Recommends: bash-completion (>= 1:1.0-3),
             libfuse-perl,
