=== debian/watch ===
version=3
http://search.cpan.org/dist/Config-Model/ .*/Config-Model-?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
